code – can’t install Ethereum package on sublime text. Should I re-install all my dependencies?

I have been installing dependencies on my computer to be able to program smart contracts. when trying to install The Ethereum package on Sublime text it did not show up. First thing I did was open sublime text. Went to preferences and clicked package control ( which was different because the video I watched to do this, package control was under the “Tools” dropdown)and typed Install package. After that I Searched Ethereum and the only thing that popped up was Ethereum snippets which was not the right one. I don’t know if This is a result in me making an error in installing dependencies. also this is not my first time trying to install these dependencies. Worst case scenario can I factory reset my computer and reinstall all the dependencies I need?